﻿
/* Reset.css */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: top;}

li {padding-right: 5px; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
html {overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }


A:link {FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, helvetica, sans serif; TEXT-DECORATION: none; color:#000000}
A:visited {FONT-SIZE: 12px; FONT-FAMILY:Verdana, Arial, helvetica, sans serif; TEXT-DECORATION: none; color:#000000}
A:hover {TEXT-DECORATION: underline;}

INPUT:hover {background: yellow;}
INPUT {FONT-SIZE:8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
TEXTAREA {FONT-SIZE:8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
BUTTON {FONT-SIZE:8pt;}

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-image: url("/images/sfondoGV3.jpg");
    background-color: #FCFCEE;
}


H1 {
    FONT-SIZE: 16pt;
    FONT-FAMILY: Times New Roman, Times, serif;
    color: black;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;

}
H2 {
    FONT-SIZE: 14pt;
    FONT-FAMILY: Times New Roman, Times, serif;
    TEXT-DECORATION: none;
    color: black;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;

}
H3 {
    FONT-SIZE: 14pt;
    FONT-FAMILY: Times New Roman, Times, serif;
    color: Red;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;

}
H4 {
    FONT-SIZE: 10pt;
    color: black;
    margin-top: 5px;
    margin-bottom: 5px;

}


/*--------------------------------------------------------------------------------------------------------*/ 
.Avviso_rosso
{
    color: #FF0000;
}
/*--------------------------------------------------------------------------------------------------------*/ 
.Avviso_rosso_big
{
    font-size: 20px;
    color: #FF0000;
}
/*--------------------------------------------------------------------------------------------------------*/ 
.Tabella_base
{
	border-collapse: collapse;
	background-color: #FCFCEE;
	TEXT-DECORATION: none;
	border: 6px solid #996666;
}
.Tabella_base td
{
border: 3px solid #996666;
padding: 0px;
}

/*--------------------------------------------------------------------------------------------------------*/ 
.Tabella_menu_sx
{
    background-color: #F7F7D7;
}
/*--------------------------------------------------------------------------------------------------------*/ 
.Tabella_dashed
{
	border-collapse: collapse;
    border: 2px dotted #ff4614;
    width: 100%;
    padding: 2px;
    box-sizing : border-box;
    background-color: #FFFEE1;
}
.Tabella_dashed td
{
    padding: 2px;
    border: 0px
}
/*--------------------------------------------------------------------------------------------------------*/ 
table.Tabella_bordo
{
	border-collapse: collapse;
	border: 0px;
}
table.Tabella_bordo th 
{
    font-weight: bold;
	height: 16px;
	padding: 2px;
	border: 1px solid #660000;
	background-color: #FFCF69;
}
table.Tabella_bordo td
{
	padding: 2px;
	border: 1px solid #824100;
}
/*--------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------*/ 
.Tabella_forum
{
	border-collapse: collapse;
	border: 0px solid #660000;
}
.Tabella_forum th 
{
    font-weight: bold;
	padding: 2px;
	background-color: #D9D9B3;
    border:0px;
}
.Tabella_forum tr {
	padding: 4px;
	/*background-color: #F0F0BE;*/ 
}
.Tabella_forum td {
	padding: 4px;
	border: 0px solid #824100;
}

/*--------------------------------------------------------------------------------------------------------*/ 
.Tabella_avviso
{
    background-color: #F7F7D7;
}
/*--------------------------------------------------------------------------------------------------------*/ 
table.Tabella_no_border
{

}
table.Tabella_no_border td 
{
    padding: 2px;
	border-width: 0px;
}
/*--------------------------------------------------------------------------------------------------------*/ 
.Tabella_AD
{
    background-color: #333333;
}
/*--------------------------------------------------------------------------------------------------------*/ 

/*--------------------------------------------------------------------------------------------------------*/ 
.Tabella_quote
{
	border-collapse: collapse;
    border: 2px dashed #FFCF69;
    width: 100%;
    font-style:italic;
}
.Tabella_quote td
{
    padding: 4px;
    background-color: #CC9900;
}


.div_lista_titolo {
	font-weight: bold;
	font-size: 13px;
    text-align:center;
    background-color: #E8EBAB;
    padding: 4px 2px 4px 2px;
    border-color: #996666;
    border-width: 2px 0px 2px 0px;
    border-style: solid;
}

.div_lista {
    padding: 8px 4px 8px 4px;
}

.modalBackground {
    background-color: White;
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=75);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
    filter:alpha(opacity=75);
}


/*--------------------------------------------------------------------------------------------------------*/ 

.xform_style_DDL {
	padding:1px;
	border:2px solid #CC3300;
	margin-top:2px;
	height:23px;
    box-sizing : border-box;
}

.xform_style_TB {
	padding:1px;
	border:2px solid #CC3300;
	margin-top:2px;
	height:23px;
    box-sizing : border-box;
}

.xform_style_TB_upper {
	padding:1px;
	border:2px solid #CC3300;
	margin-top:2px;
	height:23px;
    box-sizing : border-box;
    text-transform: uppercase;
}

.xform_style_BT {
	padding:1px;
	border:2px solid #CC3300;
	margin-top:2px;
	height:23px;
    box-sizing : border-box;
}

.div4slide_forum
{
  width:100px;
  height:100px;
  background-size:150px;
  background-repeat: no-repeat;
  background-position: center
}

.Times_grassetto_20
{
    font-family: 'Times New Roman';
    font-size: 20px;
    color: #000000;
    font-weight: bold;
}


.box-ultimi {
  float: left;
  width: 174px;
  height: 82px;
  margin: 1px;
  padding: 0px;
  overflow:hidden;
  font-weight:bold;
  font-family: Arial;
  font-size: 10px;
}

.box-ultimi a {font-size: 10px;}

.box-ultimi-pic {
  padding: 0px;
  margin: 0px;
  border: 1px;
  border-color: black;
  border-style: solid;
  width: 69px;
  height: 76px;
  overflow: hidden;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover; 
  float: left;
}

.box-ultimi-title {
  overflow: hidden;
  width: 100px;
  float: left;
  margin-left:2px;
}

.box-ultimi-prezzo {
  width: 100%;
  padding: 2px;
  background-color:#FFCC99;
  font-size: 12px;
  float: left;
}

.after_box-ultimi{
  clear: left;
}

.mercatino_menu_categoria           {}
.mercatino_menu_categoria a 		{color: black; display: block;padding: 2px; text-transform: uppercase;}
.mercatino_menu_categoria a:hover   {background-color:#666; color: #fff;text-decoration:none;}

.mercatino_menu_seriepref           {}
.mercatino_menu_seriepref a 		{color: red; display: block;padding: 2px; text-transform: uppercase;}
.mercatino_menu_seriepref a:hover   {background-color:#666; color: #fff;text-decoration:none;}


div.pagination {
	margin-top:5px;
    margin-bottom:5px;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:5px;
    background-color: #F7F7D7;
    text-align:center;
    font-size:18px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ba8f7d;
	text-decoration: none; 
	color: #000;
    font-size:18px;
}
div.pagination a:hover, div.pagination a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid red;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #E89954;
	font-weight: bold;
	background-color: #FFCA7D;
	color: #000;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #E89954;
	font-weight: bold;
	background-color: #FFCA7D;
	color: #000;
}

.immagine_full {
    width:100%;
}

.div_titolo {
    background-color: #88C9E1;
    width: 100%;
    box-sizing : border-box;
    vertical-align:middle;
    padding-left: 2px;
}


.div_sfondo_vintage {
    padding: 2px;
    background-color: #DEDEC4;
    background-image: url('https://www.giocattolivecchi.com/images/graf/sf_vintage.jpg');
    position:relative;
}